Subject: Re: [PATCH 10/24] RT2x00: Add software and hardware sequence counting

From: Ivo van Doorn <[email-masked]>
Date: Wed, 26 Jul 2006 19:48:35 +0200

Hi,

> > Add software sequence number counting to rt2400pci and rt2500pci,
>
> Ah, we don't support sequence numbering in d80211? Why didn't you yell
> at me?

To be the honest the same reason as why I didn't yell about RTS,
I had placed it on my todo list for d80211. ;)
But due to limited time I have never started on it, and I still had to look to 
see if it belongs in d80211 or in the driver. Very often the device itself is 
handling the sequence counting. rt2400pci and rt2500pci just seem to be the
exception.

Ivo